[General]
Title=Bokura ni Tsuite
Artist=Merengue
Album=
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,[Commie] Ping Pong - NCED [BD 720p AAC] [C4DD65DA].mp3
EffectCount=4
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=JE
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=[Commie] Ping Pong - NCED [BD 720p AAC] [C4DD65DA].mp3
Mat1=[Commie] Ping Pong - NCED [BD 720p AAC] [C4DD65DA].avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=[Commie] Ping Pong - NCED [BD 720p AAC] [C4DD65DA].avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=355,375,418,459,503,547,594,638,680,729,756,778,800,1072,1093,1133,1175,1212,1257,1307,1354,1403,1447,1487,1515,1789,1810,1850,1891,1934,1982,2023,2071,2111,2165,2195,2212,2236,2507,2532,2566,2613,2651
Sync1=2694,2741,2787,2832,2884,2905,2929,3253,3272,3291,3313,3334,3375,3390,3418,3441,3464,3504,3526,3551,3568,3595,3638,3659,3678,3703,3726,3776,3792,3814,3838,3859,3883,3904,3928,3955,3977,4045,4060,4075,4099
Sync2=4122,4153,4170,4183,4227,4249,4270,4291,4336,4350,4367,4408,4433,4451,4475,4498,4520,4543,4594,4613,4633,4657,4700,4722,4768,4792,4810,4834,4857,4883,4902,4947,4963,4984,5012,5055,5079,5128,5147,5171,5189
Sync3=5236,5258,5307,5327,5352,5367,5388,5422,5444,5662,5688,5708,5740,5783,5805,7470,7507,7554,7596,7617,7659,7710,7818,7860,7905,7951,7980,8018,8060,8179,8218,8359,8398,8542,8580
Font=Arial Black*18
ActiveColor=#00ACFFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame1
Alignment=Center
Trajectory=PlainBottomToTop*1*1*1*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-15
OffsetZ=40
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=22
Text0=A/ka/i hi ga bo/ku o ni/ra/mu yo/u
Text1=A/ku/bi shi/ta/ra ni/jin/da se/ka/i
Text2=
Text3=No/zo/mi wa me/to/ro/no/o/mu no yo/u
Text4=Su/be/te da/ke ga o/wa/ri/tsu/ge/ru
Text5=
Text6=Yu/me de wa nai so/u de/mo nai
Text7=Bo/ku/ra wa ne ko/ko ni mo nai
Text8=Da/re/ka no ta/ba/ko o sut/te
Text9=Hi/to/i/ki tsu/i/ta/ra
Text10=Hi/ka/ri/da/su o/re ke/tsu/i no e/mo/ji
Text11=
Text12=Ha/te wa fade a/way?
Text13=Shi/ra/nu so/n/ze/nu
Text14=I/ma/da won/der/land
Text15=A/me ga fut/te mo nu/re/na/i/n/da ze
Text16=Tsu/do/e won/der/land
Text17=
Text18=Na/ga/i to/n/ne/ru ku/gu/ri/nu/ke/ta/ra
Text19=Kit/to
Text20=Kit/to
Text21=Kit/to
InSync=1

[Eff4]
ID=2
InPractice=1
Enabled=-1
Locked=0
Sync0=8271,8292,8310,8329,8352,8398,8417,8444,8466,8485,8529,8553,8575,8597,8621,8662,8684,8707,8727,8751,8803,8822,8845,8870,8897
Font=Arial Black*18
ActiveColor=#400080FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame2
IsFill=0
Preview=0
Fixed=0
LineCount=4
OffsetX=0
OffsetY=150
NbAnim=0
TextCount=3
Text0=(Yu/me de wa nai so/u de/mo nai
Text1=Bo/ku/ra wa ne ko/ko ni mo nai
Text2=Da/re ka/ra mo)
InSync=1

[MP3Music]
NumTracks=0

